FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_authentication Struct Reference

## Public Attributes
TDSRET(* | free )(TDSCONNECTION *conn, struct tds_authentication *auth)
TDSRET(* | handle_next )(TDSSOCKET *tds, struct tds_authentication *auth, size_t len)
uint16_t | msg_type
uint8_t * | packet
int | packet_len

The documentation for this struct was generated from the following file:

- include/freetds/tds.h